<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
<style>
    body {
        //background: url("images/geigroupebg.png") no-repeat fixed center center / cover;
        background-image: url("images/geigroupebg.png");
        //margin-top: 50px;
        //background-position-y: 60px;
        //background-repeat: no-repeat;
        //background-size: 40%;


    }

    #go {
        float: left;
    }

</style>

<div class="alert alert-success" id="benefits">
    <br>
    <img id="go" src="images/geigroupes.png" alt="GEIGROUPE">
    <h1>Générale des Entreprises Informatiques</h1>
    <center>
        <h4>Prestation de Services des Nouvelles Technologies</h4>
    </center>

    <br><br>
    <center>
        <p>
            Tél : +222 41 15 12 39 | Email : geigroupe@geigroupe.mr | https://geigroupe.mr
            <br>
            Nouakchott - Mauritanie
        </p>
    </center>
</div>

<script>
    $j(function() {
        $j('#benefits').appendTo('#login_splash');
    })

</script>
<?php
	}
?>
<script>
    $j("thead tr th").each(function() {
        $j(this).addClass("text-center")
    })

</script>
